@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

*{margin:0;padding:0;}
li{list-style:none;}
a{text-decoration:none;}
img{display:block;}
ul{margin:0;padding:0;}
body{font-family: 'Noto Sans KR', sans-serif;}
table{border-spacing:0;}
input{border:1px solid #ccc;}
textarea{border:1px solid #ccc;}
caption {overflow: hidden;width: 0;height: 0;font-size: 0;line-height: 0}
.hidden {overflow:hidden !important; position:absolute !important; top:0 !important; left:-2000em !important; line-height:0 !important;}

/*input, textarea, button {-webkit-appearance:none; -moz-appearance:none;}
input, textarea, button, select {-webkit-border-radius:0; -moz-border-radius:0; -o-border-radius:0; border-radius:0;}*/
input[type='text'],
input[type='password'],
input[type='submit'],
input[type='search']{-webkit-appearance:none;}
input:checked[type='checkbox']{background-color:#666; -webkit-appearance:checkbox}
button,input[type='button'],
input[type='submit'],
input[type='reset'],
input[type='file']{-webkit-appearance:button;}
input[type='search']::-webkit-search-cancel-button{-webkit-appearance:none}

pre{font-family: Malgun Gothic !important; font-size: 14px; width:100%; white-space: normal !important;}
pre div{ font-family: Malgun Gothic !important;}
pre span{ font-family: Malgun Gothic !important;}

.tv_contents_box p{font-family: Malgun Gothic; font-size: 14px;}

/* 스킵네비게이션 */
/* skip navigation */
div#skip_navigation {margin:0;padding:0;}
div#skip_navigation ul {margin:0;padding:0;height:0;}
div#skip_navigation ul li a.accessibility {position:absolute;display:block;width:100%;left:0;text-align:center;top:-10000px;z-index:1100;font-size:1.3em;}
div#skip_navigation ul li a.accessibility:hover,
div#skip_navigation ul li a.accessibility:focus,
div#skip_navigation ul li a.accessibility:active{position:absolute;top:0;padding:15px 0;font-weight:bold;color:#fff;background:#000;z-index:1200;}

/*header*/
#header .wholeview_wrap {display:none;}
#header { position:fixed; width:100%; height:100px; top:0; left:0; background:#fff;transition: 0.3s; z-index:1000; }
#header.fix_menu {box-shadow:0 1px 0 rgba(0,0,0,0.1); }
#header.fix_menu .weather_wrap {display:none;}

/*헤더중간*/
#header .header_c {max-width:1600px; margin:0 auto; clear:both;}
#header .header_c:after {display:block !important; content:''; clear:both !important;}
#header h1 {float:left; margin-top:21px;}
#header .logo_area a{display:block;}


/** GNB **/
#header .gnb_wrap{ float:left; padding:30px 0 0 85px; }
#header #gnb{ }
#header #gnb>li{float:left;}
#header #gnb>li>a{display:block; position:relative; z-index:31; padding:0 40px 32px; color:#222; font-weight:bold; font-size:19px; line-height:39px;}
#header #gnb>li>a:before {content:''; display:block; width:0; height:4px; background:#3871b9; position:absolute; left:50%; bottom:0; transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);}
#header #gnb>li.open>a{color:#3871b9;}
#header #gnb>li.open>a:before { width:calc(100% - 32px); left:16px;}
#header #gnb>li>div.inner {display:none; overflow:hidden; position:absolute; top:100px; left:0; right:0; z-index:30; border-top:1px solid #ddd;box-shadow:0 1px 0 rgba(0,0,0,0.1);  background:#fff; transition: 0.3s;}
#header #gnb>li.open>div.inner{display:block;}
#header #gnb>li.open>div.inner>div {max-width:1120px;min-height:360px; margin:0 auto; position:relative;}
#header #gnb>li.open>div.inner>div:after {content:''; display:block; width:197px; height:175px; background:url(../img_2020/common/gnb_bg01.png) no-repeat left top; position:absolute; left:50%; margin-left:-545px; bottom:0; animation:reveal-fade .6s .3s backwards;}

#header #gnb>li>div.inner>div .gnb_left {display:none;}
#header #gnb>li.open>div.inner>div .gnb_left { display:block; position:absolute; left:25px; top:0px; width:230px;  letter-spacing:-3px; animation:reveal-slideup .6s backwards;}
@keyframes reveal-slideup{
	0%{opacity:0; transform:translateY(50px);}
 	100%{opacity:1; transform:translateY(0);}
}
@keyframes reveal-fade{
	0%{opacity:0;}
 	100%{opacity:1;}
}

#header #gnb>li.open>div.inner>div .gnb_left p:before {content:'축제&문화'; display:block;font-size:36px; color:#3871b9; padding-bottom:10px; font-weight:bold;}
#header #gnb>li:nth-child(1).open>div.inner>div .gnb_left p:before { content:'축제&문화';}
#header #gnb>li:nth-child(2).open>div.inner>div .gnb_left p:before { content:'관광명소';}
#header #gnb>li:nth-child(3).open>div.inner>div .gnb_left p:before { content:'축제/행사';}
#header #gnb>li:nth-child(4).open>div.inner>div .gnb_left p:before { content:'숙박/맛집';}
#header #gnb>li:nth-child(5).open>div.inner>div .gnb_left p:before { content:'어울림대구';}
#header #gnb>li:nth-child(6).open>div.inner>div .gnb_left p:before { content:'대구관광';}
#header #gnb>li.open>div.inner>div .gnb_left p {font-size:15px; letter-spacing:-0.5px; color:#666;}
/* 2차 */

#header #gnb>li>div.inner>div>ul{ overflow:hidden; margin:28px auto; padding-left:320px; position:relative; background:url(../images/common/gnb_bg03.png) repeat-y right top; box-sizing: border-box;}
#header #gnb>li>div.inner>div>ul>li{ position:relative;}
#header #gnb>li>div.inner>div>ul>li:before {content:'';clear:both !important; display:block !important; width:100%;}
#header #gnb>li>div.inner>div>ul>li>a{ font-size:19px; font-weight:600; letter-spacing:-1px; line-height:36px; position:relative; color:#333;}
#header #gnb>li>div.inner>div>ul>li:hover>a{color:#3871b9;}
#header #gnb>li>div.inner>div>ul>li>a:before{content:''; display:block; width:0%; height:5px; background:#3871b9; position:absolute; left:-5%; bottom:3px;transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1); opacity:.4;}
#header #gnb>li>div.inner>div>ul>li:hover>a:before {width:110%; }
#header #gnb>li>div.inner>div>ul>li>a[target=_blank]:after{content:''; display:inline-block; width:40px; height:20px; margin:-4px 0 0 5px; background:url(../img_2020/common/bu_blank.png) no-repeat 0 0; vertical-align:middle;  background-size:100%;}


/* 3차 */
#header #gnb>li>div.inner>div>ul>li>ul {padding:0 0 10px 20px; display:none;}
#header #gnb>li>div.inner>div>ul>li>ul>li a { color:#666; display:inline-block; padding-bottom:5px;}
#header #gnb>li>div>ul>li>ul>li ul.open {display:block; /*animation:ul-slideup .3s backwards;*/}
@keyframes ul-slideup{
	0%{opacity:0; transform:translateY(20px);}
 	100%{opacity:1; transform:translateY(0);}
}

#header #gnb>li>div>ul>li>ul>li ul a { display:inline-block; position:relative; padding-left:10px; color:#555; font-size:15px;}
#header #gnb>li>div>ul>li>ul>li ul a:before {content:''; display:block; width:4px; height:4px; background:#aaa; border-radius:10px; position:absolute; left:0; top:10px;}
#header #gnb>li>div>ul>li>ul>li ul a:hover {color:#de5a43;}
#header #gnb>li>div>ul>li>ul>li ul a:hover:before {background:#de5a43;}


#header .h_right {float:right; margin-top:19px; position:relative;}
#header .h_right .pop_weather { position:absolute; right:100px; top:63px; border:1px solid #d2d2d2;}

#header .h_right .weather {float:left; padding-top:15px;}
#header .h_right .weather a.temp {font-size:14px; color:#333; position:relative; padding-right:19px;}
#header .h_right .weather a.temp:before {content:''; display:block; width:11px; height:7px; background:url(../img_2020/common/language_icon_b.png) no-repeat; position:absolute; right:0px; top:7px; transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);}
#header .h_right .weather a.temp.on:before {transform:rotate(180deg);}
#header .h_right .weather a.temp img {display:inline-block;vertical-align:middle; margin-top:-3px;}
#header .h_right .weather a.temp strong {font-size:20px; color:#f23048; padding:0 3px;}
#header .h_right .weather .pop_weather{ display:none; position:absolute; top:63px;  right:135px; z-index:20; padding:15px 10px 26px 0px; border:1px solid #d2d2d2; background:#fff; font-size:14px; letter-spacing:-1px; text-align:center; width:310px; z-index:222;}
#header .h_right .weather .pop_weather.open {display:block;}
#header .h_right .weather .pop_weather:after{content:''; display:block; clear:both;}
#header .h_right .weather .pop_weather dl{display:inline-block; margin:10px 0 0; vertical-align:top;}
#header .h_right .weather .pop_weather dl dt,
#header .h_right .weather .pop_weather dl dd{float:left;}
#header .h_right .weather .pop_weather dl dt{position:relative; margin:0 0 0 5px; padding:0 0 0 8px;}
#header .h_right .weather .pop_weather dl dt:before{content:'/'; position:absolute; top:0; left:0;}
#header .h_right .weather .pop_weather dl:first-child dt:before{display:none;}
#header .h_right .weather .pop_weather dl dd[data-dust-text="좋음"] strong{color:#0072bc;}
#header .h_right .weather .pop_weather dl dd[data-dust-text="보통"] strong{color:#299d3f;}
#header .h_right .weather .pop_weather dl dd[data-dust-text="정상"] strong{color:#0072bc;}
#header .h_right .weather .pop_weather .more_weather{display:inline-block; clear:both; width:159px; height:31px; line-height:31px; margin:10px 0 0; border-radius:31px; background:#2893d7; font-size:14px; color:#fff; letter-spacing:-1px; text-align:center; vertical-align:top;}
#header .h_right .sitemap { float:left; display:block;  width:62px; height:62px; margin:0 1px 0 12px; background:#db4328 url(../img_2020/common/sitemap.png) no-repeat center center; text-indent:-9999px;}
#header .h_right .language_k {float:left; position:relative; display:block;  width:62px; height:62px; background:#222; font-size:14px; color:#fff; line-height:61px; text-indent:10px;}
#header .h_right .language_k.on {border-bottom:1px solid #222;}
#header .h_right .language_k:before {content:''; display:block; width:11px; height:7px; background:url(../img_2020/common/language_icon.png) no-repeat; position:absolute; right:8px; top:27px; transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);}
#header .h_right .language_k.on:before {transform:rotate(180deg);}
#header .h_right .language_box.open {display:block;}
#header .h_right .language_box { display:none; position:absolute; right:0; top:63px; padding:12px;background:#222; }
#header .h_right .language_box a {display:block; width:85px; padding:0 8px; text-align:right; line-height:30px; color:#fff; font-size:14px; transition: 0.3s;}
#header .h_right .language_box a:hover {background:#444; border-radius:4px;}
#header .h_right .search {float:left; display:block;  width:62px; height:62px; margin:0 0 0 1px; background:#296ab5 url(../img_2020/common/srch_btn.png) no-repeat center center; text-indent:-9999px;}


#header .daegu12 {position:absolute; right:25px;  top:10px; z-index:100; display:none; width:464px;}
#header .daegu12.open {display:block; animation:map-slideup .6s backwards;}
#header .daegu12 div {position:relative;}
#header .daegu12 div a {display:inline-block; font-size:14px; padding:3px 10px; border:1px solid #ccc; border-radius:60px; color:#333; background:#fff; position:absolute; transition: 0.3s;}
#header .daegu12 div a.n1 { left:55px; top:133px;}
#header .daegu12 div a.n2 { left:0; top:92px;}
#header .daegu12 div a.n3 { left:76px; top:55px;}
#header .daegu12 div a.n4 { left:134px; top:34px;}
#header .daegu12 div a.n5 { left:185px; top:0px;}
#header .daegu12 div a.n6 { left:326px; top:23px;}
#header .daegu12 div a.n7 { left:346px; top:82px;}
#header .daegu12 div a.n8 { left:346px; top:118px;}
#header .daegu12 div a.n9 { right:0px; top:153px;}
#header .daegu12 div a.n10 { left:297px; top:187px;}
#header .daegu12 div a.n11 { left:272px; top:228px;}
#header .daegu12 div a.n12 { left:204px; top:228px;}
#header .daegu12 div a:hover , #header .daegu12 div a:focus {border:1px solid #3871b9; background:#3871b9; color:#fff;}

.wv_srch_wrap {display:none;}



/**************************************************
	Side
**************************************************/

/* SNB */
.sub_topBar {overflow:hidden;}
 .snb{margin:5px 0 0;}
 .snb a{display:block; position:relative; line-height:1.2; letter-spacing:-1px;}
 .snb a:after,
 .snb a .unfd{position:absolute; top:18px; right:10px; overflow:hidden; color:transparent; white-space:nowrap; width:9px; height:9px;display:block; position:absolute;  width:7px; height:7px; border:1px solid #000; border-width:0 1px 1px 0; transform:rotate(45deg);}
.snb a.on .unfd {transform: rotate(225deg); top:22px;}
/* 2차 */
 .snb > li{}
 .snb > li.open{}
 .snb > li > a{display: block; height: 50px;line-height: 50px; padding: 0 16px 0 7px;border-bottom:1px solid #d2d2d2; background-color: #fff;color: #000;text-shadow: none!important;font-size: 14.5px;text-decoration: none;}
 .snb > li > a.on{ color:#db4328 ; font-weight:600;}
 .snb > li > a[target="_blank"]:after{content:''; display:inline-block; position:relative; top:calc(50% - 14px); right:auto; margin:7px 0 -3px 3px; vertical-align:top; background:url(/cmsh/tour.daegu.go.kr/img_2020/common/new_window_icon.png) no-repeat 0 0; width:27px; height:14px; transform:rotate(0); border:0;}
/* 3차 */
 .snb > li > ul{display:none; padding:10px; border-bottom:1px solid #d2d2d2; background:#fafafa;}
 .snb > li.open > ul{display:block;}
 .snb > li > ul > li > a{padding:7px 25px 6px 17px; font-size:14px; color:#666; }
 .snb > li > ul > li > a:before{content:''; display:inline-block; box-sizing:border-box; position:absolute; top:14px; left:6px; width:3px; height:3px; background:#000;}
 .snb > li > ul > li > a.on{font-weight:700; color:#333 ; text-decoration:underline;}
 .snb > li > ul > li a:after{display:none;}
 .snb > li > ul > li a .unfd{right:10px; width:9px; height:9px; margin-top:-5px; background:none;}
 .snb > li > ul > li a.on .unfd:before{display:none;}
 .snb > li > ul > li a[target="_blank"]:after{content:''; display:inline-block; position:relative; top:calc(50% - 14px); right:auto; margin:2px 0 -3px 3px; vertical-align:top; background:url(/cmsh/tour.daegu.go.kr/img_2020/common/new_window_icon.png) no-repeat 0 0; width:27px; height:14px; transform:rotate(0); border:0;}

.location {float:right; overflow:hidden;}
.location span {float:left; font-size:13px;  color:#fff; }
.location span:after {content:'>'; display:inline-block; padding:0 5px; font-family:'돋움','dotum'; font-size:11px;}
.location span:last-child {font-weight:bold;}
.location span:last-child:after {display:none;}

.tab01.position {}
.tab01 ul { overflow:hidden; margin:0 -0.5% 20px;}
.tab01 ul li {float:left; width:10.1111%; margin:0 0.5%;}
.tab01 ul li a {display:block; border:1px solid #dedede; line-height:42px; height:42px; text-align:center; font-size:15px; color:#333;}
.tab01 ul li a.on {border:4px solid #de5a43; color:#de5a43; font-weight:bold; height:36px; line-height:36px;}

/* 권역별 관광명소 */
#s1_8tab_area{position:relative;width:100%;height:auto;overflow:hidden; /*padding-top:72px;*/}
.faq{width:100%;position:relative;height:auto;overflow:hidden;margin-bottom:50px;}
.tabInWrap {float:right;}
.tabIn{width:48px;height:48px;border:1px solid #dedede;box-sizing:border-box;float:left; margin-left:4px;}
.tabIn a{width:100%;height:100%;}
.tab_som{right:50px;background:url(/cmsh/tour.daegu.go.kr/images/img/front/sub/tab_som.jpg) no-repeat center;}
.tab_li{right:0px;background:url(/cmsh/tour.daegu.go.kr/images/img/front/sub/tab_li.jpg) no-repeat center;}
.areaIn{width:100%;margin-top:60px;height:auto;overflow:hidden;border-top:1px solid #000;padding-top:20px;margin-bottom:50px;}
.tabinli_list{border-top:none !important;}
#on2 .on2_tabsom{background:url(/cmsh/tour.daegu.go.kr/images/img/front/sub/tab_som_on.jpg) no-repeat center;}
#on2 .on2_tabli{background:url(/cmsh/tour.daegu.go.kr/images/img/front/sub/tab_li_on.jpg) no-repeat center;}
.tasteFood_list{border-top:0;}
.serbtn{width:auto;}


/**************************************************
	Pagination
**************************************************/
.pagination{margin:20px 0; padding-top:30px; clear:both; text-align:center; font-size:0; line-height:normal; word-break:normal;}
.pagination .total{display:none;}
.normal_pagination{}
.mobile_pagination{display:none;}
.pagination a,
.pagination strong{display:inline-block; position:relative; box-sizing:border-box; min-width:40px; height:40px; margin:1px 3px; border-radius:2px; border:1px solid #d9d9d9; background:#fff; font-size:14px; font-weight:600; color:#777; line-height:38px; text-decoration:none; vertical-align:middle;}
.pagination strong{position:relative; z-index:10; border-color:#db4328; background:#db4328; color:#fff;}
.pagination .page_prev,
.pagination .page_prevend,
.pagination .page_next,
.pagination .page_nextend{overflow:hidden; border:0; background:#f2f2f2; text-indent:-9999em;}
.pagination .page_prev:before,
.pagination .page_prevend:before,
.pagination .page_next:after,
.pagination .page_nextend:after{content:''; position:absolute; top:0; left:0; right:0; bottom:0; display:inline-block; width:8px; height:13px; margin:auto; background:url(../img_2020/common/sp_btn_ico.png) no-repeat 0 -300px; vertical-align:middle;}
.pagination .page_prev:before{background-position:0 -350px;}
.pagination .page_prevend:before{width:15px; background-position:0 -300px;}
.pagination .page_next:after{background-position:0 -400px;}
.pagination .page_nextend:after{width:15px; background-position:0 -450px;}



.sub_topBar {margin-top:100px;}

@media screen and (max-width:1600px){
	#header {height:160px;}
	#header h1 {margin-left:10px;}
	#header .h_right {margin-right:10px;}
	#header .gnb_wrap {float:none; position:absolute; left:0; top:100px; width:100%; border-top:1px solid #e2e2e2; padding:0; padding-top:9px}
	#header #gnb {text-align:center;}
	#header #gnb>li {float:none; display:inline-block;}
	#header #gnb>li>a {padding-bottom:12px; }
	#header #gnb>li> div {text-align:left; top:59px;}
	#header #gnb>li>div>ul {padding-left:30%;}
	#header #gnb>li>div>ul .gnb_left {left:4%;}

	#header #gnb>li>div.inner {top:59px;}

	.sub_topBar {margin-top:160px;}
}

@media screen and (max-width:1240px){
	#header #gnb>li>a { font-size:18px; letter-spacing:-1.5px;}

}

@media screen and (max-width:1024px){
	#header {height:68px; position:relative;}
	#header.fix_menu {position:relative;}
	#header h1 {margin-top:8px;}
	#header h1 img {height:40px;}
	#header .h_right {margin-top:17px;}
	#header .h_right .weather {padding-top:1px; letter-spacing:-1px;}
	#header .h_right .weather .pop_weather {right:106px; top:35px; padding:9px 10px 21px 0px;}
	#header .h_right .sitemap {width:34px; height:34px; display:none;}
	#header .h_right .language_k {width:34px; height:34px; margin:0 35px 0 40px; background:#222 url(../img_2020/common/language.png) no-repeat center center; background-size:20px; text-indent:-999px;}
	#header .h_right .language_k:before {display:none;}
	#header .h_right .language_box {top:35px; right:0px; padding:6px; }
	#header .h_right .language_box a {width:76px;}
	#header .h_right .search {display:none;}

	.sub_topBar {margin-top:0px;}

	.wv_srch_wrap {display: block;}
	.wv_srch_wrap.open .wv_srch_area {display:block;}
	.wv_srch_wrap .btn_open {display:block; position:absolute; right:10px; top:17px; width:34px; height:34px; border:0; background:#3872b9 url(../img_2020/common/srch_btn.png) no-repeat center center; background-size:20px; text-indent:-9999px;}
	.wv_srch_wrap.open .btn_open {background-image:url(../img_2020/common/sitemap_close.png);}
	.wv_srch_area {position:absolute; left:0; top:66px; padding:2px 12px 12px; background:#fff; width:100%; box-sizing: border-box; display:none; z-index:224;}
	.wv_srch_area .searchBox {position:relative;width:100%; box-sizing: border-box;height:48px;  border:2px solid #222; border-radius:100px; overflow:hidden;}
	.wv_srch_area .searchBox input[type="text"] {border:0; width:calc(100% - 62px); height:48px; font-size:17px; padding-left:20px; position:absolute; left:0; top:0; }
	.wv_srch_area .searchBox .serchBtn {position:absolute; right:0; top:0;}
	.wv_srch_area .searchBox .serchBtn img {height:48px;}
	.wv_srch_area .search_bottom ul {text-align:center; margin:6px 0 0;}
	.wv_srch_area .search_bottom ul li {display:inline-block; margin:0 6px;}
	.wv_srch_area .search_bottom ul li a {color:#222; font-size:14px;}


	#header .gnb_wrap {display:none;}
	body.open_wv{overflow:hidden; /*position:fixed !important;*/ width:100%; height:100%;}
	#header .wholeview_wrap{display:block;}
	.wholeview_wrap .gnb_left , .wholeview_wrap .daegu12 {display:none !important;}
	.wholeview_wrap .btn_wv{position:absolute; top:17px; right:80px; overflow:hidden; width:34px; height:34px; border:0;  background:#db4328 url(../img_2020/common/sitemap.png) no-repeat center center;background-size:20px; text-indent:-9999px;}
	.wholeview_wrap.open .btn_wv {background-image:url(../img_2020/common/sitemap_close.png);}
	.wholeview_wrap #wholeview{position:absolute; top:66px; border-top:1px solid #ddd;  left:0; bottom:0; z-index:1000; overflow:auto; width:100%; height:calc(100vh); margin-left:-48px; transition:all 0.3s; transform:translate(-100%, 0);}
	.wholeview_wrap .dim_wv{position:absolute; top:158px; left:0; z-index:999; width:100%; margin-left:-48px; height:calc(100vh - 158px); background:transparent; transition:all .3s; transform:translate(-100%, 0);}
	.wholeview_wrap.open #wholeview{margin-left:0; transform:translate(0, 0);}
	.wholeview_wrap.open .dim_wv{margin-left:0; background:rgba(0,0,0,0.9); transform:translate(0, 0);}
	body.fixed .wholeview_wrap #wholeview{height:calc(100vh - 103px);}
	body.fixed .wholeview_wrap .dim_wv{height:calc(100vh - 103px);}
	/* 모바일 전체메뉴 head */
	#wholeview .head{padding:15px 0; border-top:1px solid #e8e8e8; background:#fff;}
	#wholeview .head .area_wv_util{text-align:center; letter-spacing:-1px;}
	#wholeview .head .area_wv_util > li{display:inline-block; margin:1px;}
	#wholeview .head .area_wv_util > li > a{display:block; padding:0 10px; border-radius:30px; background:#6d6c6c; font-size:14px; line-height:30px; color:#fff;}
	#wholeview .head .area_wv_util > li.minwon > a{position:relative; padding-left:35px; background:#2893d7;}
	#wholeview .head .area_wv_util > li.minwon > a:before{content:''; position:absolute; top:0; left:14px; bottom:0; width:18px; height:15px; margin:auto; background:url(https://www.suseong.kr/cmsh/suseong.kr//images/common/ico_online.png) no-repeat 0 0/cover;}
	#wholeview .head .area_wv_util .lang_area{position:relative;}
	#wholeview .head .area_wv_util .lang_area > button{display:block; position:relative; width:118px; height:30px; padding-left:30px; border:0; border-radius:30px; background:#6d6c6c; font-size:12px; color:#fff; text-align:left;}
	#wholeview .head .area_wv_util .lang_area > button:before{content:''; position:absolute; left:10px; bottom:0; top:0; width:15px; height:15px; margin:auto; background:url(https://www.suseong.kr/cmsh/suseong.kr//images/common/ico_lang.png) 0 0/cover;}
	#wholeview .head .area_wv_util .lang_area > button:after{content:''; position:absolute; top:0; right:9px; bottom:0; width:8px; height:5px; margin:auto; background:url(https://www.suseong.kr/cmsh/suseong.kr//images/common/ico_lang_arr.png) 0 0/cover; transition:all .25s;}
	#wholeview .head .area_wv_util .lang_area.on > button:after{transform:rotate(-180deg);}
	#wholeview .head .area_wv_util .lang_area > .lst{display:none; position:absolute; top:100%; left:0; right:0; z-index:100; opacity:0; height:0; border-radius:15px; background:#6d6c6c; transition:all .25s;}
	#wholeview .head .area_wv_util .lang_area.on > .lst{display:block; opacity:1; height:auto; padding:20px 0;}
	#wholeview .head .area_wv_util .lang_area > .lst a{display:block; height:30px; line-height:30px; padding:0 20px; color:#fff;}
	#header .lang_google button{width:100%; padding:0 0 0 25px;}
	#header .lang_google button:before{left:8px;}
	/* 모바일 전체메뉴 gnb */
	.wholeview_wrap #wholeview .nav {padding:0 0 0px 150px; background:#fff; min-height:630px; height:100%;}
	.wholeview_wrap #wholeview .nav:before {content:''; display:block; width:150px; position:absolute; left:0;top:0; height:100%; background:#efefef;}
	.wholeview_wrap #wholeview .nav a{display:block; position:relative; line-height:1.2;}
	.wholeview_wrap #wholeview .nav a .unfd{position:absolute; top:50%; right:10px; transform:translateY(-50%); overflow:hidden; text-indent:-9999em;}
	.wholeview_wrap #wholeview .nav a .unfd:after{content:''; position:absolute; top:0; left:0; bottom:0; right:0; margin:auto;}
	/* 1차 */
	.wholeview_wrap #wholeview .nav>li{margin:0 10px;}
	.wholeview_wrap #wholeview .nav>li>a{ height:50px; line-height:50px; width:150px; text-align:center; border-bottom:1px solid #ccc; position:absolute; left:0; top:0; z-index:2; color:#333; font-weight:500; letter-spacing:-1px; font-size:17px;}
	.wholeview_wrap #wholeview .nav>li.open>a {background:#3871b9; border-bottom:1px solid #3871b9; color:#fff;}
	.wholeview_wrap #wholeview .nav>li:nth-child(2)>a { top:50px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(3)>a { top:100px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(4)>a { top:150px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(5)>a { top:200px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(6)>a { top:250px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(7)>a { top:300px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(8)>a { top:350px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(9)>a { top:400px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(10)>a { top:450px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(11)>a { top:500px;}
	.wholeview_wrap #wholeview .nav>li:nth-child(12)>a { top:550px;}

	/*
	.wholeview_wrap #wholeview .nav>li>a .unfd{width:20px; height:20px;}
	.wholeview_wrap #wholeview .nav>li>a .unfd:after{background:url(https://www.suseong.kr/cmsh/suseong.kr//images/common/ico_wv_fd.png) no-repeat 100% 0/cover;}
	.wholeview_wrap #wholeview .nav>li.open>a .unfd:after{background-position:0 0;}
	*/
	/* 2차 */
	.wholeview_wrap #wholeview .nav>li>div{display:none;}
	.wholeview_wrap #wholeview .nav>li.open div{display:block;}
	.wholeview_wrap #wholeview .nav>li .area_head{display:none !important;}
	.wholeview_wrap #wholeview .nav>li div>ul>li{border-bottom:1px solid #ccc;}
	.wholeview_wrap #wholeview .nav>li div>ul>li:last-child{border:0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a{padding:13px 30px 12px 5px; color:#333; font-weight:600; font-size:17px; letter-spacing:-1px;}

	.wholeview_wrap #wholeview .nav>li div>ul>li.open>a{ color:#3871b9; border-bottom:1px solid #3871b9;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a .unfd{width:10px; height:10px;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>a .unfd:after{background:url(../img_2020/common/gnb_on.png) no-repeat 0 0/cover;}
	.wholeview_wrap #wholeview .nav>li div>ul>li.open>a .unfd:after{background-image:url(../img_2020/common/gnb_off.png);}
	.wholeview_wrap #wholeview .nav>li div>ul>li a[target="_blank"]:after{content:''; display:inline-block; width:40px; height:20px; margin:0px 0 0 5px; background:url(../img_2020/common/bu_blank.png) no-repeat 0 0/cover; vertical-align:top;}
	/* 3차 */
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul{display:none; padding:0 10px 0 10px;  background:#fff;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li {border-bottom:0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li.open>ul{display:block; padding:10px 0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li:last-child{border:0;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a{padding:5px 0 5px 20px; font-size:15px; color:#333;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a.on{font-weight:600; color:#1e6cb4;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a:before{content:''; display:inline-block; position:absolute; top:12px; left:7px; width:5px; height:5px; border-radius:50%; background:#ccc;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>a .unfd{right:6px; width:8px; height:5px;}

	/* 4차 */
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>ul{display:none; padding:5px 0 5px 15px; border-top:1px solid #ededed;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li.open>ul{display:block;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>ul a{padding:11px 0 10px 13px; font-size:14px;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>ul a:before{content:''; display:inline-block; position:absolute; top:14px; left:0px; width:5px; height:5px; border:1px solid #cbcbcb; border-width:0 0 1px 1px;}
	.wholeview_wrap #wholeview .nav>li div>ul>li>ul>li>ul a.on{font-weight:600; color:#1e6cb4;}

}

@media screen and (max-width:720px){

	.normal_pagination {display:none;}
	.mobile_pagination {display:block; transform:scale(0.75); margin:0 -25%;}


	.wholeview_wrap #wholeview .nav {padding-left:100px;}
	.wholeview_wrap #wholeview .nav:before {width:100px;}
	.wholeview_wrap #wholeview .nav>li>a {width:100px;}

}
@media screen and (max-width:640px){
	.tab01 ul li {width:19%; margin-bottom:6px;}
	.tab01 ul li a {height:30px; line-height:30px; font-size:13px;}
	.tab01 ul li a.on {height:24px; line-height:24px;}
	.searform_pos {padding-bottom:70px;}
	.tabIn {top:50px;}
}

@media screen and (max-width:440px){
	#header .h_right {position:inherit;}
	.wholeview_wrap .btn_wv {width:28px; height:28px; top:20px; right:68px;}
	#header .h_right .language_k {width:28px; height:28px; margin:0 29px 0 33px;}
	.wv_srch_wrap .btn_open {width:28px; height:28px;top:20px;}
	#header .h_right {margin-top:20px;}
	#header .h_right .language_box {top:49px; right:10px;}
	#header .h_right .language_box a {width:68px; font-size:13px; padding:0 5px 0 0;}
	#header .h_right .weather a.temp {font-size:12px;}
	#header .h_right .weather a.temp strong{font-size:15px;}
	#header .h_right .weather .pop_weather {right:96px; top:49px; width:calc(100% - 112px);}
}

@media screen and (max-width:360px){
	#header h1 { margin-top:8px;}
	#header h1 img {height:32px;}

}


/* .Main_menu{float:right;} 20171013 수정*/
.Main_menu{float:left;}

.MM{float:left;font-size:20px;padding-left:35px;padding-right:35px;line-height:110px;background:url(/img/front/menuBar.png) no-repeat right 49px;height:95px;position:relative;}
.MM:last-child{background:none;}
.MM a{color:#333;}
.MM > a{letter-spacing:-2px;}
.mbMenu{float:right;padding-top:23.5px; cursor: pointer;}
.mbMenu a{display:inline-block;}
.SS{background:#fff;width:100%;position:absolute;top:96px;left:0;height:310px;border-right:1px solid #ccc;box-sizing:border-box;z-index:9999;padding-left:25px;display:none;padding-top:10px;}
.MM:last-child .SS{border-right:0;}
.SS li{font-size:14px;height:30px;line-height:30px;}
.SS li a{color:#4d4d4d; letter-spacing:-1px;}
.SS li a:hover{border-bottom:1px solid #4d4d4d;}
.menuBg{width:100%;background:#fff;height:310px;border-bottom:1px solid #ccc;position:absolute;top:134px;left:0;display:none;z-index:999;border-top:1px solid #ccc;}
.MM:first-child .SS{padding-left:35px;}



/*footer*/
.footer_Wrap{width:100%; border-top:1px solid #e2e2e2; background:#eee;}
.footer_TopWrap{height:55px; background:#fff; margin:0 auto;}
.footer_T1box{ max-width:1600px; margin:0 auto; position:relative;}
.footer_T1box .footer_T1  { text-align:center;}
.footer_T1box .footer_T1 li {display:inline-block; padding:13px 10px; }
.footer_T1 li a{color:#333;font-size:14px; margin:0 10px;}
.footer_T1 li:first-child a{font-weight:bold;}


.footer_T2{position:absolute; right:201px; top:0;}
.footer_T2.footer_T2_last {right:0;}


.footer_select{width:200px;height:55px;background:#d2d1d1;padding-left:15px;box-sizing:border-box;position:relative;cursor:pointer;}
.footer_select > a { display:block; color:#000;font-size:14px;line-height:55px; position:relative;}
.footer_select > a:before {content:''; display:block; border:5px solid transparent; border-top:5px solid #333; position:absolute; right:15px; top:25px;}
.footer_select .selectF_down{position:absolute;background-color:#fff; border:1px solid #d2d2d2;width:100%;left:0;bottom:56px;padding:10px;box-sizing:border-box;display:none;}
.footer_select .selectF_down li{line-height:20px;}
.footer_select .selectF_down li a:hover{background:#e1f7ff;}
.footer_select .selectF_down li a{line-height:16px; font-size:14px; color:#333; display:block; padding:5px;}
.footer_bottomWrap{max-width:1600px;height:130px;margin:0 auto;box-sizing:border-box;}
.footer_logo{height:56px;float:left;padding:45px 25px 0 0;}
.footer_bottomWrap .copyWrap{color:#333;font-size:14px;line-height:20px;float:left; padding-top:35px;}
.footer_qr{float:right; padding:40px 30px 0 0;}
.footer_qr:after{content:''; display:block; clear:both;}
.footer_qr img{display:inline-block;}
.footer_qr .wa_mark{display:inline-block; vertical-align:top;}
.footer_web{float:right;}


/* 공공누리 */
.openType {margin:20px 0 30px; padding:18px; border:3px solid #e2e2e2; font-size:12px; overflow:hidden; }
.openType figure{position:relative; margin:0px;}
.openType figure a{vertical-align: baseline; color:#f65353;}
.openType figure img {width:auto !important; height:75px !important; min-height:auto !important; margin-right:10px; }
.openType figure figcaption {color: #333 !important; height:75px; display:table-cell; vertical-align:middle; font-size:1.2em;}
.openType .fi_link{float:left;}



/* 미디어쿼리 */
@media only screen and (min-width:1201px) {

	.mbMenu a:nth-child(2){display:none;}
}

@media only screen and (max-width:1200px) {


    .MM{font-size:16px;padding-left:30px;padding-right:40px;}
    .SS li{font-size:12px;}
    .SS{padding-left:15px;}


    .mbMenu{position: absolute;right: 5px;}

    pre img{width:100%}

	.footer_T1box .footer_T1 {float:left;}

}

/* 2017.10.13 추가 */
@media only screen and (max-width:1165px) {
	.all_box{ width: 800px !important;}
	.all_box .ct_box{width: 468px !important;}

	.allbox:nth-child(1){margin-left: 0px;}
	.allbox:nth-child(3){margin-left: 0px; height: 300px;}
	.allbox:nth-child(4){margin-left: 48px !important; height: 300px;}
	.allbox:nth-child(5){margin-left: 0px;}
}
@media only screen and (max-width:1082px) {
	.Main_menu{display:none!important;}
	.menuBg{display:none!important;}

}

@media only screen and (min-width:1025px) {

    /* 모바일 버전에만 보이는 관광명소 > 내 주변 관광명소  */
    .mobile_maun{display:none;}
}

@media only screen and (max-width:1024px) {

    /* 모바일 버전에만 보이는 관광명소 > 내 주변 관광명소  */
    .mobile_maun{display: block;}
}

/* //2017.10.13 추가 */


@media only screen and (min-width:991px){
	.mbMenu a:nth-child(2){display:none;}
	.mbMenu_img2{display:none;}
}

@media only screen and (max-width:990px) {
    .Main_menu{display:none;}

    .allWrap{display:none !important;}
    .mbMenu_img1{display:none !important;}
    .mbMenu_img2{display:block;}
}

@media only screen and (max-width:900px) {
    .footer_qr,.footer_web{display:none;}
}

@media only screen and (max-width:780px) {
	.sub_topBar { height:auto !important; background:none !important;}
	.sub_topBar .sub_top {height:auto !important;}
	.sub_top h1 {text-align:center; float:none !important; background:url(https://tour.daegu.go.kr/img/front/sub/subBar.jpg) no-repeat;}
	.location {display:block; float:none; padding:10px; border-bottom:1px solid #d2d2d2; line-height:20px !important; }
	.location span {color:#666;}
}

@media only screen and (max-width:740px) {

	.footer_TopWrap {height:auto;}
	.footer_T1box .footer_T1 {float:none; background:#fff; }
	.footer_T2 {position:relative; right:inherit; top:inherit; width:50%; float:left; z-index:162;}
	.footer_T2_last:before {content:''; display:block; width:1px; height:46px; background:#eeeeee; position:absolute; left:0; top:0; z-index:163;}
	.footer_select {width:auto; height:46px;}
	.footer_select > a {line-height:46px; height:46px;}
	.footer_select > a:before {top:20px;}
	.footer_select .selectF_down {bottom:46px;}
	.footer_bottomWrap {height:auto;}
	.footer_logo {margin:30px auto 12px; text-align:center; float:none; height:auto;}
	.footer_logo img {display:inline; width:130px;}
	.footer_bottomWrap .copyWrap {float:none; text-align:center; padding:0 10px 25px; word-break: keep-all;}

}
@media only screen and (max-width:700px) {


	.location {padding:6px 0 6px 10px !important;}

    .header_right li{padding-left:7px;padding-right:7px;font-size:10px;}
    .language li{padding: 0px 3px !important;}
    .header_select{width: 90px;background: url(/img/front/select_btn.png) no-repeat 73px;}
    .header_select .select_down{width:91px;}
    .header_select .select_down li{width:89px;}
    .lan{/* display:none; guk 20171110 글 나타나게 수정*/}
    .header_sns img{width:22px;margin-top:4px;}
    .language li img{width:18px;margin-top:11.5px;margin-right:1px;}
    .language li a{color:#000;font-size:10px;font-weight:300;}





}
@media only screen and (max-width:550px) {

.header_bottom .logo{width:150px;height:45px;}
.header_bottomWrap,.header_bottom{height:75px;}
.mbMenu img{width:40px;}
.mbMenu{padding-top:16.5px;}


pre{font-family: Malgun Gothic; font-size: 13px;}
.tv_contents_box p{font-family: Malgun Gothic; font-size: 13px;}

	.footer_bottomWrap .copyWrap p { font-size:13px;}


}
@media only screen and (max-width:480px) {
.header_right .daegu {display:none;}
}
@media only screen and (min-width:431px) {
	.header_mobile .btnAll{ display: none !important;}
}

@media only screen and (max-width:430px) {
	.mbMenu_img2{display:none;}
	.header_mobile .btnAll{ display:block;}
	.header_sns{display:none;}
	.header_right li{padding-left:4px;padding-right:4px;font-size:10px;}
}

@media only screen and (max-width:390px) {

}
@media only screen and (max-width:360px) {
    .header_bottom .logo{width:120px;height:36px;}
    .header_bottomWrap, .header_bottom{height:60px;}
    .mbMenu {padding-top: 11.5px;}
    .mbMenu img{width:35px;}
    #location{font-size:10px;}

    .header_mobile .btnAll{top: -44px;}
    .language li{padding: 0px 1.5px !important;}
}